Description

Beantragt von Marc Frederich Schäfer

Antrag mit Begründung http://projects.piratenpartei.ch/dmsf_files/1551?download=

MAO http://projects.piratenpartei.ch/dmsf_files/1552?download=

History

#1 - 28 May 2012 21:28 - Atropos

- Description updated

#2 - 28 May 2012 21:32 - Atropos

- Status changed from New to 7

#3 - 09 June 2012 12:52 - mrw

Gegenantrag:

Art. 1 Geltungsbereich

1. Diese Ordnung gilt für jede Person, die für die Piratenpartei in ein öffentliches Amt gewählt wird oder ein Mandat erhält.

Art. 2 Pflichten

1. Gewählte Personen gemäss Art. 1 sind verpflichtet, einen pauschalen Anteil der nichtspesengebundenen Entschädigungen des Amts oder

Mandats zu Gunsten der Piratenpartei abzugeben.

2. Die Abgabe beträgt pauschal 10% des Nettobetrags der nichtspesengebundenen Entschädigungen des Mandats bzw. des Amtes (im Folgenden:

Mandatsabgabe).

3. Die Abgabe ist von der Abgabenpflichtigen Person unmittelbar nach Eingang der Entschädigungen gemäss der unter Art. 3 genannten Aufteilung

zu entrichten.

4. Allfällige Mandatsabgaben müssen offen gelegt und in der Jahresrechnung der Piratenpartei Schweiz und ihrer Gebietsparteien separat

ausgewiesen werden.

Art. 3 Aufteilung

1. Die eine Hälfte, also 5% der Mandatsabgabe, geht an die Gebietspartei, die den Wahlkreis vertritt.

2. Die andere Hälfte, also 5% der Mandatsabgabe, geht an die Gebietspartei, die den Wirkungskreis vertritt.

3. Gibt es auf einer Ebene keine Gebietspartei, geht die Abgabe an die nächsthöhere Gebietspartei oder, falls keine Gebietspartei dazwischen liegt,

an die nationale Partei.

Art. 4 Schlussbestimmung

Diese Ordnung kann mit der absoluten Mehrheit der Versammlung der Piratenpartei Schweiz angepasst oder aufgehoben werden.

#4 - 04 October 2012 01:10 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100
